<?php // Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann
  

  if(isset($_SESSION["mailcli"]))
  {
    echo'<h4 class="titre">'.$MenuCompte[$lang].'</h4>
    
      <table>
        <tr><th><strong>'.$PreferenceNom[$lang].' :</strong></th>
          <td>'.$_SESSION['prenomcli'].' '.$_SESSION['nomcli'].'</td>
        </tr>
        
        <tr>
          <th><strong>'.$PreferenceCourriel[$lang].' :</strong></th>
          <td>'.$_SESSION['mailcli'].'</td>
        </tr>
      </table>
    
    <br/><br/>';
    
  }else{
    echo "
    <script type='text/javascript'>
      window.location.replace('".$AdresseFreePay."support/client/connexion.php?URLRetour=http://".$_SERVER['HTTP_HOST'].$_SERVER['SCRIPT_NAME']."');
    </script>
    ";
  }
  
?>
